Publishing details

Changelog

php-uuid (1.0.4-7) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <email address hidden>  Tue, 16 Oct 2018 12:16:02 +0000

Available diffs

Builds

Built packages

Package files